[PROXY]
EnableProxyLibrary=true
InitProxyFunctions=true
ProxyLibrary=dax.dll

[GLOBAL]
AdditionalConfigFile=
UseEffect=true
CyclicConfigReading=false
ForceNVidiaCard=true
ForceNVidiaCaps=false

[ENGINE]
ForceDisplaySize=false
ForceAntialiasing=false
ForceDisplayRefreshRate=false
ForceAnisotropicFiltering=true
MaxAnisotropy=16
AntialiasingQuality=1
DisplayRefreshRateHz=60
DisplayWidth=1600
DisplayHeight=900
ReflectionsForceHighPrecision=false
ReflectionsExtremePrecision=true
AntialiasingUpScale=1

[EFFECT]
EnableBloom=true
EnableAmbientOcclusion=true
EnableSkyLighting=true
UseOriginalPostProcessing=false
EnableDetailedShadow=true

[INPUT]
KeyUseEffect=123
KeyCombination=16
KeyScreenshot=44
KeyAmbientOcclusion=121
KeyShowFPS=106
KeyReadConfig=8
KeyFPSLimit=36

[BLOOD]
ReflectionAmount=0.375
SpecularPower=1.0

[TREE]
LeavesReflectionAmount=0.00001
LeavesSpecularPower=0.03
LeavesAmbientAmount=0.95
LeavesColorMultiplier=0.8
LeavesColorPow=1.5
LeavesColorFilterR=0.89
LeavesColorFilterG=0.93
LeavesColorFilterB=0.55

[BUILDING]
WindowLightIntensity=2.0

[LIGHT1]
LightIntensity=0.7
LightAOAmount=4.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=2.5
LightCurve=1.0

[LIGHT2]
LightIntensity=0.65
LightAOAmount=9.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=0.5
LightCurve=1.0
ColorFilterR=0.7
ColorFilterG=0.8
ColorFilterB=1.1

[LIGHT3]
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT4]
LightIntensity=1.0
LightAOAmount=1.1
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT5]
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[LIGHT6]
LightIntensity=1.0
LightAOAmount=1.0
LightILAmount=1.0
EdgeLighteningAmount=0.0
ColorPow=1.0
LightCurve=1.0

[CARHEADLIGHT]
EmissiveMuliplier=6.0
LightIntensity=6.0


[LIGHTSPRITE]
UseExternalTexture=true
Intensity=2
IntensityInReflection=1
UseRays=false
RaysNumber=5
RaysIntensity=2
RaysRateOfChange=5
RaysLength=4

[CARWINDOWGLASS]
ReflectionAmount=1
SpecularPower=0.2
SpecularAmount=2
OpacityMultiplier=1.2

[CHROME]
ReflectionFront=50
ReflectionSide=50
SpecularPower=100
SideFade=0
MetallicAmount=0

[WHEELS]
ReflectionFront=0.0
ReflectionSide=100
SpecularPower=100
SideFade=0.01
MetallicAmount=0.1

[REFLECTION1]
ReflectionFront=2.7
ReflectionSide=2.11
SpecularPower=100
SideFade=-100
MetallicAmount=0.1
[REFLECTION2]
ReflectionFront=2.5
ReflectionSide=2.0
SpecularPower=1.0
SideFade=0.94
[REFLECTION3]
ReflectionFront=0.3
ReflectionSide=0.3
SpecularPower=1.0
SideFade=0.8

[BLOOM]
BloomQuality=0
BlueShiftAmount=0
Radius1=20
Radius2=40
Contrast=4

[SSAO_SSIL]
ApplyAntialiasing=true
SamplingQuality=0
SamplingRange=0.0001
SizeScale=0.55
SourceTexturesScale=0.65
FilterQuality=0
AOAmount=1.5
ILAmount=-0.2
EdgeLighteningAmount=0.8
SamplingPrecision=100

[SHADOW]
FilterQuality=1
CharacterShadowMultiplier=1.2
CarShadowMultiplier=1.9
DetailedShadowQuality=1


[ADAPTATION]
ForceMinMaxValues=true
AdaptationTime=0.1
AdaptationMin=0.2
AdaptationMax=0.7
AdaptationMinMultiplier=0.5
AdaptationMaxMultiplier=0.5

[ENVIRONMENT]
DirectLightingIntensity=12
NightLightingIntensity=1.6
DirectLightingCurve=0.6
ReflectionAmountMultiplier=0.5
SpecularAmountMultiplier=1
SpecularPowerMultiplier=1
ColorPow=2.50
AmbientSunMultiplier=1
AmbientSkyMultiplier=2.2
AmbientSunSaturation=2
AmbientSkySaturation=1.5

[SKYLIGHTING]
FilterQuality=1
AmbientSunMix=4
AmbientSkyMix=4
AmbientContrast=1
AmbientMinLevel=0.4

[SKY]
AzimuthHeight=1
AzimuthMultiplier=1.5
AzimuthSunAffectPower=1
AzimuthSunAffectAmount=1
TopColorMultiplier=1
ColorSaturation=0
ColorPower=1.3
SunIntensity=1
SunMaxBrightness=100
SunColorFilterR=0.98
SunColorFilterG=0.90
SunColorFilterB=0.54
SunColorFilterCurve=1
SunCoronaCurve=1
SunCoronaIntensity=0.5
SunDesaturation=0
OverallPower=1.1
OverallIntensity=1.1
BrightnessUpperLimitMultiplier=8
CloudsUseCustomTexture=false
CloudsCurve=1
CloudsIntensity=3.5
CloudsDesaturation=0.8
CloudsEdgeClamp=0.7
CloudsEdgeIntensity=4
CloudsEdgeRange=2
StarsUseCustomTexture=true
StarsAmount=0
StarsIntensity=0
StarsBrightness=0
MoonIntensity=0
MoonGamma=0
MoonSize=0
MoonLightingCurve=0
NightCloudsEdgeClamp=3.5
NightCloudsEdgeIntensity=7.999
NightCloudsEdgeRange=10.0
Enable=true

[PARTICLE]
SoftParticlesEnable=true
SoftParticlesEdgeRange=10

[DETAIL]
DetailMapEnable=false

[COLORCORRECTION]
UsePaletteTexture=true

[GAME]
SpeedHack=true
[LIMITER]
WaitBusyRenderer=true
EnableFPSLimit=false
FPSLimit=0
[ANTIALIASING]
EnableEdgeAA=true
